- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
commandline.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "garg.h"`
`#include "configuration.h"`
`#include "output.h"`
`#include "gstrings.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | Main::CommandLine
| A class which deals with the command-line interface to the process, both input and output. More...

## Namespaces
| Main
| Application-level classes.